ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "44ce2657-441f-4cae-ae55-0755a3741bc5"
    Код: "000408039"
    UIDСценария: "0fc07f41-576e-4ab4-b639-e41c8ff6eda3"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения справочника Тарифы страховых взносов Пустая "
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения справочника Тарифы страховых взносов "
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

